Send a chat message
Send messages to the AI assistant programmatically using secure token authentication.
Authorization
BearerAuth AuthorizationBearer <token>
In: header
Header Parameters
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/api/v1/chats" \ -H "Authorization: string" \ -H "Content-Type: application/json" \ -d '{ "prompt": "string" }'{ "response": "string"}